BTINFO(1)

NAME
btinfo - BitTorrent Protocol Daemon information

SYNOPSIS
btinfo file

EXAMPLE
List the torrent information for osol-0906-x86.iso.torrent

$ btinfo /var/torrents/osol-0906-x86.iso.torrent
Name: osol-0906-x86.iso
Info hash: 58aca632a9f68427a8ac8f58cafa7a72ca067dba
Tracker URLs: [ [ http://dlc.sun.com:6969/announce ] [ http://dlc.sun.com:16969/announce ] ]
Number of pieces: 1354
Piece size: 524288
Total size: 709871616
Number of files: 1
Files:
osol-0906-x86.iso (709871616)

TROUBLESHOOTING
If btpd has shut down for some unknown reason, check the logfile for possible clues.

BUGS
Known bugs are listed at http://github.com/queueRAM/btpd/issues

Before submitting a bug report, please verify that you are running the latest version of btpd.

AUTHORS

Current maintainers:

- Marq Schneider <queueRAM@gmail.com>

Past contributors:

- Richard Nyberg <btpd@murmeldjur.se>

SEE ALSO
btpd(1) btcli(1)